	 		body{margin:0;padding:0;background-color:#f6f6f6;font-family:Arial}
	 		#headerBG{width:100%;height:300px;background: #ffffff url('images/headerBG.png') repeat-x center bottom;z-index:1;}
	 		#contentContain{position:relative;width:966px;margin:-300px auto 0;padding:0 4px 4px 4px;background-color:#ffffff;z-index:2;min-height:600px;}
	 		#header{position:relative;width:966px;height:296px;padding-bottom:4px;background-color: #ffffff;}
	 			#navBar{float:left;width:200px;color: #ffffff;text-align:center;font-family:Arial;font-weight:bold;}
		 			#navBar ul, #navBar li{display:block;padding:0;margin:0;font-size: 1em;list-style-type:none;}
					#navBar li{line-height: 46px;margin-bottom:4px;}#navBar .link2{line-height: 46px;}
						#navBar li a{color:#eeeeee;background: #007ad3 url(images/nav-bg1.png) bottom center repeat-x;text-decoration:none;display:block;padding:0;margin:0;margin-bottom:4px;}
						#navBar li a:hover, #navBar li a:active, #navBar li a:visited{color:#fff;background: #ea611e;text-decoration:none;display:block;padding:0;margin:0;margin-bottom:4px;}
				#logoEtc{float:left;width:762px;height:301px;margin:0 0 0 4px;background-color:#ffffff;}
					#logoContain{float:left;width:380px;margin:0 0 4px 0;}
						#logo{height:140px;text-align:center;margin:0 0 4px 0;}
							#logo img{padding-top: 5px;}
						#weDo{background-color:#757575;line-height:70px;font-family:Arial;font-weight:bold;color: #ffffff;text-align:center;}
					#blank{float:right;margin:0 0 4px 4px;}
						#spacer{width:378px;height:140px;text-align:center;margin:0 0 4px 0;background: url('images/shading.png');}
						#headerIMG{background-color:#c0c0bf;}
						#impulseVan{position:absolute;z-index:3;top:31px;left:50%;margin-left:120px;}
					#expertise{clear:both;width:762px;padding-top:4px;height:74px;background-color:#e4eaed;font-family: Arial; color: #000000;font-size:11pt}
						#expertise ul{list-style-image:url('images/expertTick.png');float:left;margin:0;}
						#expertise li{line-height:24px;}
	 		#content{position:relative;width:966px;background:#eeeeee url('images/contentBG.png') repeat-y;}
	 			#mainText{float:left;width:676px;padding:20px;font-family:Arial;font-size:10pt;}
	 				h1{margin:0;padding:0;font-size:14pt;color:#025b9c;}
	 				h2{margin:0;padding:0;font-size:13pt;color:#025b9c;}
	 				span{margin:0;padding:0;font-weight:bold;font-size:9pt;}
	 				p{line-height:18pt;margin-bottom:30px;}
	 				#mainText li a{color:#111111;text-decoration:underline;}
	 				#needs{float:left;width:425px;}
	 					#needs ul{float:left;margin:0 22px 0 -22px;line-height:18pt;}
	 				#focus{float:right; width: 200px;}
	 					#focus ul{float:left;margin:0px; padding: 0 0 0 1px;line-height:18pt; list-style-type:none;}
	 			#sideBar{float:right;width:250px;margin-bottom:10px;}
	 				#sideBar ul, #sideBar li{display:block;padding:0;margin:4px 0;font-size: 9pt;list-style-type:none;}
					#sideBar li a{display:block;background-color:#ff6b21; text-align: center; font-weight: bold;text-decoration: none; color: #ffffff;padding: 10px 0;} #sideBar li a:hover{background: #3dac0c;color: #ffffff;}	
	 				.phoneNo{background-color:#757575;line-height:57px;width:250px;margin-bottom:4px;font-family:Arial;font-size:15pt;font-weight:bold;color: #ffffff;text-align:center;}
	 			.clearAll{clear:both;margin:0;padding:0;}
	 		#footer{width:100%;background: #aeaeae;margin-top:-4px;border-top:4px solid #ffffff;border-bottom:4px solid #ffffff;font-family:Arial;color:#eeeeee;font-size:8pt;}
	 			#footer p{margin:0;padding:0;margin-top:-5px;}
	 			#footer .bigPhone{margin:0;padding:0;font-size:10pt;font-weight:bold;}
	 			#footer a{padding:0 0 5px 0;margin:0;text-decoration:none;color:#eeeeee;}
	 			#footer a:hover{color:#ffffff;}
	 			#footContain{position:relative;width:926px;margin: 0 auto;background: #757575;padding:20px 20px 15px 20px;border-left:4px solid #ffffff;border-right:4px solid #ffffff;}
	 				#footLeft{float:left;width:776px;}
	 				#footRight{float:right;width:150px;text-align:center;}
	 				
	 				.continfo{ width: 206px; }
	 				.contdrop{ width: 210px; }